<?xml version="1.0"?>

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Acl/etc/acl.xsd">
    <acl>
        <resources>
            <resource id="Magento_Backend::admin">
                <resource id="Magento_Backend::content">
                    <resource id="Magento_Backend::content_elements">
                        <resource id="Academy_Movies::movies" title="Movies" translate="title" sortOrder="90" />
                    </resource>
                </resource>
            </resource>
        </resources>
    </acl>
</config>
